Description: Fix docstring indentation check
 Updated test_get_help function to correctly check for
 docstring content without relying on indentation. Ensures
 alignment with Python's docstring formatting rules.
Forwarded: not-needed
Author: Yogeswaran Umasankar <yogu@debian.org>
Last-Update: 2024-12-03

--- a/metakernel/tests/test_magic.py
+++ b/metakernel/tests/test_magic.py
@@ -48,7 +48,7 @@ def test_get_help():
 
     dummy_help = d.get_help('line', 'dummy', 0)
     assert dummy_help.startswith("%dummy")
-    assert "    This is additional information on dummy" in d.line_dummy.__doc__, "Checking indents"
+    assert "This is additional information on dummy" in d.line_dummy.__doc__, "Checking indents"
     assert "\nThis is additional information on dummy" in dummy_help, "Checking indent removal"
 
     dummy_help = d.get_help('line', 'dummy', 1)
